/*
	Theme Name: Redeh
	Version: 1.0.0
	Template: flash
*/

@import url("../flash/style.css");
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400');


ul.social-menu li a {
    background: transparent;
    width: auto;
}

.menu-item span.screen-reader-text {
    border-radius: 3px;
    border: 1px solid #bf9f9f;
    color: #bf9f9f;
    font-family: 'Montserrat', sans-serif !important;
    padding: 4px;
    position: relative !important;
}

div.header-top {
    background: #f7f3f3;
}

ul.contact-info span {
    color: #d6bebe;
}

div.header-top .contact-info li {
    color: #676767;
}

img.custom-logo {
    width: 180px;
}

ul#primary-menu {
    background: url(img/menu-bg.png) repeat-x 0 0 #f42d2d;
    float: left;
    margin-top: 0;
    padding: 0 15px;
}

#site-navigation ul li a {
    color: #fff !important;
    float: left;
    font-size: 13px;
    font-weight: 300;
    text-transform: uppercase;
    padding: 26px 9px 20px;
}

#site-navigation ul li {
    padding: 0;
    transition: all ease .3s;
}

#site-navigation ul li:hover{
    background: #fd4e4e;
}

#site-navigation ul li.current_page_item {
    background: #c51818;
}

.logos {
    margin-top: 20px;
    text-align: center;
}

.logos h3 {
    color: #f42d2d;
    font-size: 19px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 15px 0;
}

.logos h3:after {
    content: "";
    height: 1px;
    width: 100px;
    background: #dedede;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    margin-top: 31px;
}

.panel-grid .panel-grid-cell h3.section-title, #sticky-posts-4 h2.widgettitle {
    background: #f42d2d;
    color: #fff;
    display: table;
    font-size: 1.8em;
    font-weight: 300;
    margin: 0 auto;
    max-width: 100%;
    outline-color: #ce1919;
    outline-offset: -10px;
    outline-style: solid;
    outline-width: 1px;
    padding: 17px 60px;
    text-transform: none;
}

h3.section-title:before, h3.section-title:after {
    display: none;
}

.about-left, .about-right {
    float: left;
    padding: 10px 15px;
    text-align: justify;
    width: 50%;
}

.about-left {
    font-size: 1.03em;
    line-height: 1.5em;
}

div.news-box {
    background: #f7f3f3;
    padding: 20px;
}

.news {
    border: 1px solid #e4d7d7;
    padding: 20px 15px;
}

.news h2 {
    background: #f42d2d;
    color: #fff;
    display: table;
    font-size: 20px;
    font-weight: 300;
    margin: -50px auto 10px;
    padding: 8px 25px;
    text-transform: uppercase;
}

.news h2 i, h2.hstyle i {
    background: #c11919;
    border-radius: 50%;
    height: 40px;
    line-height: 40px !important;
    text-align: center;
    width: 40px;
}

.upw-before {
    margin-bottom: 1.5em;
}

.news .upw-posts .entry-meta {
    border-radius: 3px;
    border: 1px solid #f42d2d;
    color: #f42d2d;
    float: left;
    margin: 5px 7px 5px 5px;
    padding: 2px 4px;
}

.news .upw-posts .entry-title a {
    color: #6d6d6d;
    font-size: 14px;
    font-weight: normal;
}

.news .upw-posts article {
    margin: 15px 0 10px 0;
    padding: 0;
position: relative;
width: calc((100%/3) - (var(--margin)* 2));
}

.news a.more {
    background: #ffd132;
    color: #8a6d09;
    display: table;
    line-height: 28px;
    margin: 0 auto -45px;
    padding: 0 15px;
    text-align: center;
    transition: all ease .3s;
    width: 136px;
}

.news a.more:hover {
    background: #e4d7d7;
    color: #8a7272;
}



:root {
  --margin: 10px;
}

.projects .upw-posts.hfeed, .unidades, .home .upw-posts.hfeed {
  display: flex;
  flex-wrap: wrap;
  margin-top: 50px;
}

.projects .upw-posts.hfeed article {
    background-color: #f7f3f3;
    border-style: solid;
    border-width: 1px;
    height: auto;
    margin: var(--margin);
    padding: 10px 15px 45px;
    position: relative;
    width: calc((100%/3) - (var(--margin)* 2));
}

.projects p {
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 10px;
    text-align: justify;
}

.entry-content a.more-project {
    bottom: 0;
    color: #fff;
    margin-left: -15px;
    padding: 0;
    position: absolute;
    width: 100%;
}

.entry-content a.more-project i {
    background-color: rgba(51, 51, 51, 0.2);
    float: right;
    font-size: 33px;
    padding: 5px 11px 6px 15px;
}

.entry-content a.more-project span {
    float: right;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    line-height: 44px;
    padding: 0 8px;
    text-align: right;
    text-transform: uppercase;
}

.projects .entry-image {
    text-align: center;
    margin-bottom: 20px;
}

.projects .entry-image img {
    max-width: 100%;
    max-height: 120px;
    width: auto;
}

a.more-project:hover {
    box-shadow: 0 0 245px rgba(255, 255, 255, 0.25) inset;
}

div#top-footer {
    background: #dc1a1a;
    padding: 10px;
}

#top-footer p {
    margin: 0;
}

#top-footer .widget {
    margin: 0;
    display: table-cell;
    vertical-align: middle;
}

#top-footer div.footer-block {
    display: table;
    min-height: 124px;
    border-right: 1px solid #ff2e2e;
    padding: 0 20px;
    margin: var(--margin);
    width: calc((100%/3) - (var(--margin)* 2));
}

#top-footer div.footer-block:last-child {
    border-right: 0 none;
}

#top-footer i.fa {
    color: #ff5d5d;
}

#top-footer i.fa.fa-map-marker {
    font-size: 28px;
    float: left;
    margin: 7px 5px;
}

#top-footer .textwidget {
    font-size: 13px;
    line-height: 20px;
}

.contact-item {
    display: inline-block;
    margin: 0 10px 10px 0;
}

.contact-item i {
    font-size: 19px;
    margin-right: 6px;
}

.footer-contacts {
    text-align: center;
}

#bottom-footer {
    background-color: #c51818;
}

#bottom-footer .copyright {
    float: none;
    text-align: center;
    width: 100%;
}

h2.hstyle {
    background: #f42d2d;
    color: #fff;
    display: table;
    font-size: 20px;
    font-weight: 300;
    margin: 20px auto;
    padding: 8px 25px;
    text-transform: uppercase;
}

.box-bg {
    background: #f7f3f3;
    float: left;
    margin-bottom: 20px;
    padding: 10px 20px;
    width: 100%;
}

.arrange {
    float: left;
    margin-bottom: 20px;
    padding: 10px;
    width: 33.3%;
}

.arrange p {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 5px;
}

span.cat-links {
    display: none;
}

.category.archive article {
    background: #f7f3f3;
    padding: 10px 15px;
}

.archive.category h2.entry-title a {
    color: #f42d2d;
}

.breadcrumb-trail.breadcrumbs {
    background: #f3f3f3;
}

.breadcrumb-trail.breadcrumbs h1.trail-title {
    color: #dc1a1a;
    font-size: 35px;
}

.breadcrumb-trail.breadcrumbs .trail-items {
    padding: 21px 0;
}

h3 {
    color: #f42d2d;
}

a {
    color: #f42d2d;
}

.publicacoes-widget article {
    margin: var(--margin);
    background: #f7f3f3;
    padding: 10px 15px;
    height: auto;
    position: relative;
    width: calc((100%/3) - (var(--margin)* 2));
}

.publicacoes-widget .hfeed {
    display: flex;
    flex-wrap: wrap;
}

.publicacoes-widget article h3 {
    font-size: 17px;
    float: left;
    text-align: center;
    width: 100%;
}

.publicacoes-widget article header {
    float: left;
    width: 100%;
}

.publicacoes-widget article .entry-content {
    float: left;
    width: 100%;
}

.publicacoes-widget article footer {
    float: left;
}

.publicacoes-widget article .entry-image {
    text-align: center;
    width: 100%;
}

.publi-disp {
    color: #f42d2d;
}

.videos-widget .entry-content {
    width: 100%;
    margin: 0 auto;
}

.videos-widget iframe {
    width: 100%;
}

.videos-widget article {
    background: #f7f3f3;
    padding: 15px 20px;
    border-bottom: 4px solid #efe6e6 !important;
    float: left;
}

.vid-autoria {
    font-style: italic;
    margin-bottom: 10px;
}

.vid-left {
    float: left;
    width: 50%;
	padding-right: 20px;
}

.vid-right {
    float: left;
    width: 50%;
}

.videos-widget iframe {
    width: 100%;
    
}

article .category-exposicoes {
    background: #f7f3f3;
    padding: 15px 20px;
    float: left;
    width: 100%;
}

.category-exposicoes .entry-image {
    float: left;
    margin-right: 20px;
}

.entry-content .expo-conteudo a {
    float: right;
    background: #f42d2d;
    color: #f7f3f3;
    padding: 10px;
}

.entry-content .expo-conteudo a:hover {
    background: #c11e1e;
}

.upw-posts article.category-exposicoes:last-child {
    padding-bottom: 15px;
}

.bibli {
    float: left;
    width: 47%;
    margin: 20px 1.5%;
    background: #f7f3f3;
    padding: 15px 20px;
}

.bpubli a {
    background-image: url(img/publicacoes.jpg);
}

.bexpo a {
    background-image: url(img/exposicoes.jpg);
}

.bgaleria a {
    background-image: url(img/galeria.jpg);
}

.bvideos a {
    background-image: url(img/videos.jpg);
}

.bibli a {
    position: relative;
    height: 200px;
    width: 270px;
    margin: 10px auto 20px;
    display: block;
}

span.bibli-text {
    position: absolute;
    bottom: 0;
    background: rgba(0,0,0,0.85);
    width: 100%;
    text-align: center;
    font-size: 24px;
    color: #fff;
}

a.calendar i {
    font-size: 100px;
    color: #505050;
    text-align: center;
    width: 150px;
    margin-bottom: 10px;
}

a.calendar {
    width: 150px;
    display: inline-block;
    font-size: 18px;
}

div.infor .entry-meta {
    float: left;
    margin-right: 6px;
    line-height: 6px;
}

div.infor .entry-meta:after {
    content: "-";
    margin-left: 3px;
}

div.infor article {
    padding-bottom: 0;
    margin-bottom: 10px;
}

#post-565 div.so-panel {
    background-color: #f7f3f3;
    border: 1px solid #e2dcdc;
    height: auto;
    margin: var(--margin) !important;
    padding: 10px 15px 10px;
    position: relative;
    width: calc((100%/3) - (var(--margin)* 2));
}

#post-565 h2 {
    margin-left: 15px;
    font-size: 20px;
    color: #776d6d;
}

#post-565 .so-panel ul {
    margin-left: 35px;
}

#post-565 .so-panel ul li:before {
    content: "\f0f6";
    font: normal normal normal 14px/1 FontAwesome;
    color: #0c8f96;
    line-height: 25px;
    margin-right: 5px;
}

#post-565 .so-panel ul li {
    list-style: none;
}


#post-565 .so-panel ul li a {
    color: #735d5d;
}

#post-565 .panel-grid-cell {
    display: flex;
    flex-wrap: wrap;
}

#top-footer div.footer-block {
	width: 100%;
}

.footer-address {
    text-align: center;
}

.sub-toggle {
    color: #ffa2a2;
    top: 25px;
    position: relative;
    right: 8px;
}

#site-navigation ul.sub-menu, .menu ul li ul.children {
    background: #dc1a1a;
    min-width: 220px;
}

#site-navigation ul li ul li a {
    padding: 10px 0;
}

.naves {
    width: calc((100%/3) - (var(--margin)* 2));
    margin: var(--margin);
    display: block;
    position: relative;
    padding: 15px 5px 0;
    background: #eaeaea;
}

 .unidades {
  margin-bottom: 30px;
}

.wds_slideshow_dots_container_0 {
    bottom: 7px !important;
}

i.wds_slideshow_dots_0 {
    font-size: 15px !important;
}

#content .tg-container {
    min-height: 300px;
}

#post-673 .entry-content li a, #post-674 .entry-content li a {
    font-size: 18px;
    font-weight: bold;
}

div#preloader span {
    background-color: #f42d2d;
}

@-webkit-keyframes preloader {
	0% {
		background: #f42d2d !important;
	}
	25% {
		background: #f42d2d !important;
	}
	50% {
		background: #f42d2d !important;
	}
	100% {
		background: #f42d2d !important;
	}
}

.category-novidades .entry-thumbnail {
    display: none;
}

.news article.category-novidades {
    width: calc((100%/3) - (var(--margin)* 2));
    margin: var(--margin);
    display: block;
    position: relative;
    padding: 15px 5px 0;
    background: #efebeb;
    text-align: center;
    border-bottom: 0;
}

.home .news-box .upw-posts.hfeed {
    margin-top: 0;
}

.news .upw-posts .category-novidades .entry-meta {
    position: absolute;
    top: -4px;
    left: -5px;
    border-radius: 0 0 6px 0;
    border-width: 0;
    background-color: #f42d2d;
    color: #fff;
    padding: 5px 10px;
}

.home .category-novidades .entry-image {
    margin-bottom: 0;
}

.home .category-novidades h4 a,.home .category-novidades h4 {
    line-height: 22px;
}